Cannot install (TechNet) Script Browser on PS4 - by sba

Status : 


Sign in
to vote
ID 860694 Comments
Status Active Workarounds
Type Bug Repros 0
Opened 4/25/2014 2:37:11 AM
Access Restriction Public


When I attempt to install the TechNet Script Browser ( on my 64-bit Windows 7 SP1 machine with PS4 installed, I get prompted to download and install WMF3.0. As I have PS4 install  cancel this, causing the install to abort.

The system requirements include "Windows Management Framework 3.0 or a later version"
Sign in to post a comment.
Posted by sba on 5/5/2014 at 1:31 AM
I confirm this problem is fixed in 1.1, available at (direct download at

Posted by Jialiang Ge [MSFT] on 4/28/2014 at 3:32 PM
Thank you for reporting the problem. We have fixed it in the 1.1 update of Script Browser, which will be released in a few days.
Thank you!